Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Jul 2001 11:53:56 -0700 (PDT)

Hector,

Thanks for the update. I am likely to come to CMU this semester
(recruiting). I shall get in touch with you.

Vince
 -----Original Message-----
From: 	"Hector Campos" <[email-masked]>@ENRON [mailto:IMCEANOTE[email-masked]] 
Sent:	Tuesday, July 17, 2001 12:31 PM
To:	[email-masked]
Subject:	 

Hi Vince!
 
How are you? This is just a brief note to let you know I'm very much enjoying my time here at Carnegie Mellon. Adapting to the student lifestyle after working for three years was a bit discouraging at the beginning, but with time I began to appreciate it. This is the second week of our second mini-semester... I am finding the finance related coursework a good review, and the math and programming related coursework very interesting and useful. Our class is very small, approximately 30 people. I really miss Houston and Enron... Pittsburgh is a nice city, although I have little time to truly explore what it has to offer. 
 
I hope you're doing well. 
 
Sincerely,
 
-Hector

Get your FREE download of MSN Explorer at http://explorer.msn.com << File: http://explorer.msn.com >>